/* eslint-disable indent, no-multi-spaces */
// https://docs.microsoft.com/en-us/office/vba/api/office.msolanguageid
export default {
    1078: 'af',
    1052: 'sq',
    1118: 'am',
    5121: 'ar_DZ',
    15361: 'ar_BH',
    3073: 'ar_EG',
    2049: 'ar_IQ',
    11265: 'ar_JO',
    13313: 'ar_KW',
    12289: 'ar_LB',
    4097: 'ar_LY',
    6145: 'ar_MA',
    8193: 'ar_OM',
    16385: 'ar_QA',
    1025: 'ar_SA',
    10241: 'ar_SY',
    7169: 'ar_TN',
    14337: 'ar_AE',
    9217: 'ar_YE',
    1067: 'hy',
    1101: 'as',
    2092: 'az_AZ',
    1068: 'az_AZ',
    1069: 'eu',
    1059: 'be',
    2117: 'bn',
    1093: 'bn_IN',
    5146: 'bs',
    1026: 'bg',
    1109: 'my',
    1027: 'ca',
    2052: 'zh_CN',
    3076: 'zh_HK',
    5124: 'zh_MO',
    4100: 'zh_SG',
    1028: 'zh_TW',
    1050: 'hr',
    1029: 'cs',
    1030: 'da',
    1125: 'dv',
    2067: 'nl_BE',
    1043: 'nl_NL',
    1126: 'bin',
    3081: 'en_AU',
    10249: 'en_BZ',
    4105: 'en_CA',
    9225: 'en_CB',
    2057: 'en_GB',
    16393: 'en_IN',
    6153: 'en_IE',
    8201: 'en_JM',
    5129: 'en_NZ',
    13321: 'en_PH',
    7177: 'en_ZA',
    11273: 'en_TT',
    1033: 'en_US',
    12297: 'en_ZW',
    1061: 'et',
    1071: 'mk',
    1080: 'fo',
    1065: 'fa',
    1124: 'fil',
    1035: 'fi',
    2060: 'fr_BE',
    11276: 'fr_CM',
    3084: 'fr_CA',
    9228: 'fr_CG',
    12300: 'fr_CI',
    1036: 'fr_FR',
    5132: 'fr_LU',
    13324: 'fr_ML',
    6156: 'fr_MC',
    14348: 'fr_MA',
    10252: 'fr_SN',
    4108: 'fr_CH',
    7180: 'fr',
    1122: 'fy_NL',
    2108: 'gd_IE',
    1084: 'gd',
    1110: 'gl',
    1079: 'ka',
    3079: 'de_AT',
    1031: 'de_DE',
    5127: 'de_LI',
    4103: 'de_LU',
    2055: 'de_CH',
    1032: 'el',
    1140: 'gn',
    1095: 'gu',
    1279: 'en',
    1037: 'he',
    1081: 'hi',
    1038: 'hu',
    1039: 'is',
    1136: 'ig_NG',
    1057: 'id',
    1040: 'it_IT',
    2064: 'it_CH',
    1041: 'ja',
    1099: 'kn',
    1120: 'ks',
    1087: 'kk',
    1107: 'km',
    1111: 'kok',
    1042: 'ko',
    1088: 'ky',
    1108: 'lo',
    1142: 'la',
    1062: 'lv',
    1063: 'lt',
    2110: 'ms_BN',
    1086: 'ms_MY',
    1100: 'ml',
    1082: 'mt',
    1112: 'mni',
    1153: 'mi',
    1102: 'mr',
    1104: 'mn',
    2128: 'mn',
    1121: 'ne',
    1044: 'no_NO',
    2068: 'no_NO',
    1096: 'or',
    1045: 'pl',
    1046: 'pt_BR',
    2070: 'pt_PT',
    1094: 'pa',
    1047: 'rm',
    2072: 'ro_MO',
    1048: 'ro_RO',
    1049: 'ru',
    2073: 'ru_MO',
    1083: 'se',
    1103: 'sa',
    3098: 'sr_SP',
    2074: 'sr_SP',
    1072: 'st',
    1074: 'tn',
    1113: 'sd',
    1115: 'si',
    1051: 'sk',
    1060: 'sl',
    1143: 'so',
    1070: 'sb',
    11274: 'es_AR',
    16394: 'es_BO',
    13322: 'es_CL',
    9226: 'es_CO',
    5130: 'es_CR',
    7178: 'es_DO',
    12298: 'es_EC',
    17418: 'es_SV',
    4106: 'es_GT',
    18442: 'es_HN',
    2058: 'es_MX',
    19466: 'es_NI',
    6154: 'es_PA',
    15370: 'es_PY',
    10250: 'es_PE',
    20490: 'es_PR',
    1034: 'es_ES',
    14346: 'es_UY',
    8202: 'es_VE',
    1089: 'sw',
    2077: 'sv_FI',
    1053: 'sv_SE',
    1114: 'syc',
    1064: 'tg',
    1097: 'ta',
    1092: 'tt',
    1098: 'te',
    1054: 'th',
    1105: 'bo',
    1073: 'ts',
    1055: 'tr',
    1090: 'tk',
    1058: 'uk',
    1056: 'ur',
    2115: 'uz_UZ',
    1091: 'uz_UZ',
    1075: 've',
    1066: 'vi',
    1106: 'cy',
    1076: 'xh',
    1085: 'yi',
    1077: 'zu' // Zulu
};
//# sourceMappingURL=codeToLocale.js.map