export interface Axis {
    show: boolean;
    min: number;
    max: number;
    tickCount: number | null;
    label?: { 
        text: string, 
        position: "top-end" | "bottom-end" | "top-start" | "bottom-start" | "top-middle" | "bottom-middle",
        marginTop?: number,
        marginLeft?:number
    },
    domain: string[]
}